[Setup] Re: Problems with installing Plone

Gaël gael at pegliasco.com
Sat Feb 18 21:21:55 UTC 2006


Hi,

I' writing to you because I have the same problems than you installing Plone
2.1.2 on FreeBSD.

Even with the recommanded  zope 2.8.5 and python 2.3.5 version this does not
work with my freebsd 5.4.

Have you solve your problem ?
Could you explain me how you did it ?

With kind regards,

Gaël,




More information about the Setup mailing list